.elementor-widget-wd_mega_menu {
    z-index: 9999;
    position: relative;
}

.elementor-widget-wd_mega_menu li > .wd-dropdown-menu {
    --sub-menu-color: #848484;
    position: fixed;
    background: #fff;
    top: 0;
    left: 320px !important; /** solo per desktop **/
    height: 100vh;
    margin-left: -7px;
    padding: 26px 10px 4% 4%;
    min-width: 330px;
    z-index: -1;
    overflow: scroll;
}

.elementor-widget-wd_mega_menu .elementor-element.elementor-element-14055f0 > .elementor-widget-container {
    border: 1px solid #ECECEC !important;
}

.elementor-widget-wd_mega_menu ul#menu-main-menu {
    border-right: unset;
}

.elementor-widget-wd_mega_menu .wd-dropdown-menu.wd-design-default .wd-dropdown {
    height: 100vh;
    /*    margin-left: -120px;*/
    margin-right: 3%;
    z-index: -4;
    top: 0;
    background-color: #FFFFFF;
    width: 250px;
    left: 610px !important;
    padding: 4% 30px;
    position: fixed;
    border-radius: 0 10px 10px 0;
}

img.space-menu-category-image{
    border-radius: 20px!important;
    margin-top: 10px;
    width: 215px;
}

.woocommerce-product-gallery {
    z-index: 0;
    position: relative;
}

.wd-sub-menu li>a{
    color: black!important;
}

ul#menu-main-menu-2 {
    border: unset!important;
}

.elementor-widget-wd_mega_menu .elementor-widget-container{
    border: solid 1px #ECECEC!important;
}

.widget-title.color-scheme-dark::before {
    content: "";
    display: block;
    height: 20px;
    width: 20px;
    position: absolute;
    left: 30px;
    top: 31px;
    background: #ea002a url(/wp-content/uploads/2024/10/close.svg) no-repeat center center;
    background-size: 20px 20px;
    border-radius: 50%;
    padding: 0;
    cursor:pointer;
}

.wd-nav-vertical>li>a {
    padding-left: 29px !important;
}

.widget_nav_mega_menu>.wd-nav.wd-icon-left :is(.wd-nav-img,.mega-menu-list img) {
    margin-inline-end: 18px!important;
}

a.woodmart-nav-link{
    padding: 12px 12px 12px 0px !important;
}

.ppcp-messages {
    width: 100%!important;
    padding: 15px 10px 10px 10px;
    margin: 15px 0 0 0;
    border: solid 1px #ececec;
    border-radius: 10px;
}

.locale--IT .message__logo-container {
    display: flex!important;
    transform: translateY(5.898px);
    padding-bottom: 10px;
}

.grecaptcha-badge {
    display: none !important;
}

a.woocommerce-button.button.view {
    border: solid 10px #ea002a!important;
}

a.woocommerce-button.button.view:hover{
    border: solid 10px black!important;
}

button.button.view-delivery-times:hover {
    background: green !important;
}

button.button.view-delivery-times {
    background: #00ad00!important;
    border-radius: 5px;
    font-size: 12px;
    color: #ffffff!important;
}

.single-product .single_add_to_cart_button {
    font-size: 18px !important;
    font-weight: 700 !important;
}
.single-product button#space-video-tab {
    font-weight: 700;
}
.single-product .wd-action-btn.wd-style-icon-bg-text > a {
    border: 2px solid red !important;
}
.single-product .space-personalizza-title {
    font-weight: 600;
    font-size: 18px;
    border-radius: 25px;
    display: block;
    background: #fbe0e0;
    padding: 5px 20px;
    text-align: center;
}
.single-product label.tc-cell {
    font-size: 14px !important;
}
.archive .wd-add-btn .add-to-cart-loop span {
    font-size: 14px !important;
    font-weight: 700 !important;
}

/*media query mobile*/
@media only screen and (max-width: 480px){
    .home h1.elementor-heading-title {
        text-align: center !important;
        font-size: 1.2rem !important;
        padding: 0 1rem !important;
    }
    /* label sped gratuita */
    .archive div.br_alabel {
        display: block !important;
        top: 125px !important;
        right: 8px !important;
        z-index: 9999 !important;
    }
    .archive div.br_alabel span {
        font-size: .6rem !important;
        line-height: 10px !important;
        padding: 3px 0 !important;
        height: 25px !important;
        width: 75px !important;
		margin-top: 115px !important;
    }
}
@media (max-width: 768px){
    .beta-brand {
        width: 320px!important;
        text-align: left !important;
    }

    .elementor-element:has(.beta-brand) .yith-wcwl-icon.fa.fa-heart-o {
        margin-top: 111px;
    }


    td.woocommerce-orders-table__cell.woocommerce-orders-table__cell-custom_delivery {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }
    .wd-my-account-sidebar {
        border-bottom: solid 1px #dcdcdc !important;
        margin-bottom: 20px;
    }
    .ppcp-messages{
        width: 100%!important;
    }
    .is_configurable button.configure-product{
        font-size:16px!important;
    }
    .mkl_pc .mkl_pc_container .mkl_pc_toolbar > header{
        background-color: black!important;
    }
    .mkl_pc .mkl_pc_container .mkl_pc_toolbar > header h3{
        background-color: black!important;
        padding: 0px 50px 5px 50px!important;
        margin-right: unset!important;
    }
    .mkl_pc .mkl_pc_container .mkl_pc_viewer .mkl_pc_layers {
        left: 93px!important;
    }
    span.pc-total-price.price {
        font-size: 30px !important;
    }
    .mkl_pc .mkl_pc_container .form.form-cart .pc_configurator_form {
        justify-content: space-between!important;
    }
    button.primary.button.btn.btn-primary.configurator-add-to-cart {
        padding: 15px 50px !important;
    }
    .mkl_pc .mkl_pc_container .mkl_pc_toolbar section.choices + .form {
        margin-bottom: 5px!important;
    }
    .mkl_pc .mkl_pc_container footer .footer__section-center {
        display: flex!important;
        justify-content: center!important;
    }
    .mkl_pc .mkl_pc_container footer button.reset-configuration, .mkl_pc .mkl_pc_container footer a.save-your-design, .mkl_pc .mkl_pc_container footer a.save-your-design--pdf {
        padding-bottom: 14px!important;
        width: 100%!important;
        background-color: #000000!important;
        color: white!important;
        text-transform: uppercase!important;
        font-weight: bolder!important;
}

        @media (max-width: 660px) {
            .mkl_pc .mkl_pc_container .form.form-cart .quantity input.qty {
                border: 2px solid #36383a !important;
            }
        }

        .main-page-wrapper {
            margin-bottom: -40px !important;
        }

        .wd-carousel-item.wd-slide-visible.wd-full-visible.wd-slide-next {
            width: auto !important;
        }

        .wd-carousel-item.wd-slide-visible.wd-full-visible.wd-active.wd-thumb-active{
            width: auto !important;
        }

        .wd-carousel-item.wd-slide-visible.wd-full-visible{
            width: auto !important;
        }

        .e-n-tabs-heading {
            background-color: #f6f6f6!important;
        }

        .space-mobile-menu-container{
            padding:20px;
            border-radius: 0px 20px 20px 0px;
        }

        .space-mobile-menu .wd-nav-opener, .space-mobile-menu .wd-nav-closer{
            border-radius: 20px;
        }

}

div.br_alabel.berocket_alabel_id_3206 > span {
    /*display: none!important;*/
    padding-top: 3px;
    box-shadow: 0px 0px 8px #777;
}

button.carousel-next.slick-arrow:before {
    font-family: 'FontAwesome';
    content: '\f061';
    color: white;
}

button.carousel-prev.slick-arrow:before{
    font-family: 'FontAwesome';
    content: '\f060';
    color: white;
}

button.carousel-next.slick-arrow, button.carousel-prev.slick-arrow {
    background: #F10B33;
    border-radius: 50px;
    color: red;
    border: solid 0px black;
    padding-left: 23px;
    z-index: 1;
}

/*form.wpcf7-form.init {
    text-align: center;
}
.row.newsletter {
    text-align: center;
    display: flex!important;
    justify-content: center;
    width: 700px;
}

input.wpcf7-form-control.wpcf7-submit.has-spinner {
    width: 20%;
    color: white;
    background: black !important;
    border-radius: 10px;
    padding: 0px;
    margin: 0px;
}

input.wpcf7-form-control.wpcf7-email.wpcf7-validates-as-required.wpcf7-text.wpcf7-validates-as-email {
    border: solid 2px white;
    border-radius: 10px;
}*/

@media (min-width: 1024px){
    .home h1.elementor-heading-title {
        text-align: center !important;
        margin: 0 0 20px 0 !important;
    }
    .home .elementor-element.elementor-element-06f18e1.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded {
        margin-top: -40px;
    }
    .archive div.br_alabel {
        display: block !important;
        top: 265px !important;
        right: 5px !important;
        z-index: 999;
    }

}

li.menu-item.menu-item-type-gs_sim.menu-item-object-gs_sim.menu-item-34474.item-level-0.menu-simple-dropdown.wd-event-hover {
    padding: 20px 30px;
}


.clerk-design-component-lL6omut1 > div:first-child {
    background: white!important;
    gap: 20px !important;
    margin: 10px!important;
    border-radius: 10px!important;
    box-shadow: 1px 0px 13px 1px #00000014!important;
}

.clerk-design-component-Tcj7qpTP{
    border-radius:10px!important;
}

.clerk-design-component-vuZb8z87 {
    border-radius: 10px !important;
    padding: 5px 10px;
    margin-right: 10px;
    background: #F58C42!important;
}

.clerk-design-component-BAJnqW0u > div:first-child{
    align-items: flex-start!important;
}

.clerk-design-component-mKzfaJY8 > div:first-child{
    justify-content: flex-start!important;
}

.clerk-design-component-VaKtKl6c > div:first-child{
    justify-content: flex-start!important;
}
.clerk-design-component-K3ds9z0h >*{
    text-align: left!important;
}

.clerk-design-component-RaYOGaxI >*{
    color: #F10B34!important;
}

.clerk-design-component-HNW4qX9G >*{
    color: #f10B34!important;
}

.clerk-design-component-K3ds9z0h>*{
    font-weight: 500!important;
}


a.glink img {
    margin-right: 15px !important;
    border-radius: 3px;
}

.wd-switch-to-register{
        color: white!important;
        font-size: 16px!important;
        font-weight: 600 !important;
        background-color: #ea002a!important;
}

.wd-switch-to-register:hover{
    color: white!important;
}

.registration-info, .login-info {
    margin-bottom: 31px!important;
}

.col-12.col-md-6.col-register-text {
    padding-bottom: 60px;
}

#cmplz-document{
    max-width: 100%!important;
}

.woocommerce .product span.wcosm_soldout {
    background-color: black!important;
    color: white!important;
    padding: 5px 10px!important;
    right: 0px!important;
    top: 268px!important;
    left: 0px!important;
    font-weight: 900!important;
    text-transform: uppercase!important;
}

.woocommerce-price-suffix {
    font-size: 14px!important;
    font-weight: 500!important;
}

.searchform .searchsubmit:after {
    margin-right: 6px!important;
}

.searchform[class*=wd-style-with-bg] .searchsubmit {
    background-color: black!important;
}

.searchform input.s {
    border: none;
    border-radius: 10px;
}
form.searchform input[type="text"] {
    border: 1px solid #000;
}
button.searchsubmit {
    border-radius: 10px !important;
    margin: 1px 3px 1px 1px;
}
/*
.col-md-8.newsmail{
    width: 40%!important;
    max-width: 40%!important;
}

.home .wpcf7-list-item label {
    color: white;
}



.home .newsletter .col-md-4 {
    width: 20%;
    max-width: 20%;
    padding-inline: unset!important;
}

.home .newsletter .col-md-8 {
    padding-inline: unset!important;
}*/

.wd-coupon-form .button[name="apply_coupon"]{
    background-color: black!important;
    border: solid 1px black!important;
}
.wd-coupon-form .button[name="apply_coupon"]:hover{
    background-color: white!important;
    border: solid 1px black!important;
    color: black!important;
}

a.checkout-button.button.alt.wc-forward {
    background-color: #00cd30!important;
    font-size: 16px!important;
    font-weight: 600!important;#03a829
}
a.checkout-button.button.alt.wc-forward:hover {
    background-color: #03a829!important;
}

div.lista-dei-desideri-link .wd-my-account-links a:before {
    content: "\f106"!important;
}

.cmplz-cookiebanner {
    box-shadow: rgb(0 0 0 / 6%) 0px 10px 20px 6px, rgb(0 0 0 / 2%) 0px 0px 7px 0px!important;
}

#cmplz-manage-consent .cmplz-manage-consent{
    right: 10px!important;
}

#cmplz-manage-consent :is(.btn,.button,button,[type="submit"],[type="button"]) {
    width: 30%!important;
}

.wd-my-account-links .lista-dei-desideri-link a:before{
    content: "\f106"!important;
}

.wd-my-account-links .woocommerce-waitlist-link a:before{
    content: "\f103"!important;
}

.star-rating:before, .star-rating span:before, .stars a:hover:after, .stars a.active:after{
    color: #F10B33!important;
}

.menu-item a.woodmart-nav-link span.nav-link-text{
    text-transform: initial!important;
}

.entry-meta.wd-entry-meta{
    display:none!important;
}

.hovered-social-icons{
    display: none!important;
}

span.wpcf7-list-item-label {
    color: white!important;
}

.col-md-8.newsmail {
    padding-left: 0px !important;
}

.col-md-4.newsmail {
    padding-left: 0px !important;
}

.wpcf7-form-control.wpcf7-submit.has-spinner {
    background: url('https://kikkoutensili.it/wp-content/uploads/2024/10/arrow-right-2.svg') no-repeat center center;
    background-size: 20px 20px; /* Regola la dimensione dell'icona */
    text-indent: -9999px; /* Nasconde il testo */
    width: 40px; /* Larghezza del pulsante, da regolare in base alle tue necessità */
    height: 40px; /* Altezza del pulsante, da regolare in base alle tue necessità */
    border: none; /* Rimuove eventuali bordi */
    cursor: pointer; /* Mostra il cursore puntatore */
    background-color: black !important;
    border-radius: 10px;
}

a.wpcf7-list-item-label{
    color: white!important;
}

input.wpcf7-form-control.wpcf7-submit.has-spinner {
    height: 60px;
    width: 60px;
}

input.wpcf7-form-control.wpcf7-email.wpcf7-validates-as-required.wpcf7-text.wpcf7-validates-as-email {
    border: solid 1px white;
    height: 60px;
    font-size: 16px;
}

.row.newsletter {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.col-md-8.newsmail {
    flex: 0 0 75%;
}
.submit {
    flex: 0 0 20%;
}
.box {
    flex: 0 0 100%;
}

/*media query mobile newsletter*/
@media (max-width: 768px){
    input.wpcf7-form-control.wpcf7-email.wpcf7-validates-as-required.wpcf7-text.wpcf7-validates-as-email {
        font-size: 14px;
    }
}

@media (max-width: 389px){
    .col-md-8.newsmail {
        flex: 0 0 75%;
    }
}

.wd-nav-vertical>li.menu-item-has-children>a:after {
    color: #000000!important;
    background-color: #EDEDED!important;
    padding: 1px 20px!important;
    border-radius: 100px!important;
}


.wd-dropdown-menu.wd-design-default .menu-item-has-children > a:after {
    color: #000000!important;
    background-color: #EDEDED!important;
    padding: 8px 20px!important;
    border-radius: 100px!important;
}
@media (min-width: 1024px) {
    .spaceproduct-ponte-sollevatore-moto .woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images.wd-has-thumb.thumbs-position-left.wd-thumbs-wrap.images.image-action-zoom {
        max-height: 534px !important;
    }
    .spaceproduct-ponte-sollevatore-moto .product-additional-galleries{
        bottom: 415px!important;
    }
    div#space-p-box {
        width: 200%!important;
    }
}

@media (max-width: 1023px) {
    .spaceproduct-ponte-sollevatore-moto .woocommerce-product-gallery .wd-carousel {
        max-height: 330px !important;
    }
}

.home div#tLi0FRI1{
    display: none!important;
}

.clerk-design-component-zEihfpOz > div.clerk-slider .clerk-slider-nav.clerk-slider-nav-prev{
    left: -25px!important;
}

.clerk-design-component-zEihfpOz > div.clerk-slider .clerk-slider-nav.clerk-slider-nav-prev:after{
    border: solid #808080;
    border-width: 0 2px 2px 0;
}

.clerk-design-component-zEihfpOz > div.clerk-slider .clerk-slider-nav.clerk-slider-nav-next{
    right: -22px!important;
}

.clerk-design-component-zEihfpOz > div.clerk-slider .clerk-slider-nav.clerk-slider-nav-next:after{
    border: solid #808080;
    border-width: 0 2px 2px 0;
}

.archive.woocommerce-page h1 {
    font-size: 35px!important;
    font-weight: 700!important;
}

.archive.woocommerce-page h2 {
    font-size: 25px!important;
}

td {
    line-height: 20px;
}

.clerk-design-component-suanexSr > div:first-child{
    justify-content: flex-start!important;
}

.clerk-design-component-Cq2Vd6Qw > div:first-child{
    justify-content: flex-start!important;
}

.login .wp-core-ui .the_champ_outer_login_container {
    display: none!important;
}

.tax-product_cat .category-grid-item .category-image-wrapp{
    padding-top:20px!important;
}

@media only screen and (max-width: 767px) {
    body:not(.page-id-35064):not(.space-cat-no-children) .space-loop-prodotti.products.wd-products.wd-grid-g.grid-columns-4.elements-grid.pagination-more-btn.title-line-one.wd-stretch-cont-lg.wd-products-with-bg {
        display:none!important;
    }

    body:not(.page-id-35064):not(.space-cat-no-children) .wd-loop-footer.products-footer{
        display:block!important;
        padding-bottom: 40px;
    }

    body:not(.page-id-35064):not(.space-cat-no-children) span#category-page-popular{
        display:none!important;
    }
}

svg#yith-wcwl-icon-heart-outline {
    width: 40px!important;
    background-color: white!important;
    border-radius: 100px!important;
    padding: 7px!important;
}

svg#yith-wcwl-icon-heart .yith-wcwl-add-to-wishlist.exists svg.yith-wcwl-icon-svg {
    width: 60%!important;
    background-color: white !important;
    border-radius: 100px !important;
    padding: 7px !important;
}

[class*="title-line-"] .wd-product .wd-entities-title {
    overflow: hidden;
    max-height: calc(var(--title-line-count, 3)* var(--title-line-height, 1.4em))!important;
    line-height: var(--title-line-height, 1.4em);
}

@media (max-width: 768px){

    svg#yith-wcwl-icon-heart-outline {
        width: 40px!important;
        right: 15px!important;
        top: -4px!important;
        background-color: white!important;
        border-radius: 100px!important;
        padding: 7px!important;
    }

    svg#yith-wcwl-icon-heart .yith-wcwl-add-to-wishlist.exists svg.yith-wcwl-icon-svg {
        width: 100%!important;
        right: 15px!important;
        top: -4px!important;
        background-color: white !important;
        border-radius: 100px !important;
        padding: 7px !important;
    }
}

.bundled_product_summary .bundled_product_images img{
    width: 90%!important;
}

.woocommerce-page div.product div.bundled_product_images, .woocommerce-page #content div.product div.bundled_product_images, .woocommerce div.product div.bundled_product_images, .woocommerce #content div.product div.bundled_product_images {
    width: 10%!important;
}

@media (max-width: 768px){

    .product-template-default svg#yith-wcwl-icon-heart-outline {
        width: 60%!important;
    }

    .product-template-default svg#yith-wcwl-icon-heart .yith-wcwl-add-to-wishlist.exists svg.yith-wcwl-icon-svg {
        width: 60%!important;
    }

    .bundled_product_summary .bundled_product_images img{
        width: 40%!important;
    }

    h4.bundled_product_title.product_title{
        font-size: 16px!important;
    }
    .bundled_product_excerpt.product_excerpt {
        margin-top: 10px!important;
        font-size: 15px!important;
    }

    div.bundled_product_summary, .woocommerce div.product.bundled_product_summary{
        margin-bottom:unset!important;
    }
    div.bundled_product_summary .bundled_product_images {
        width: 30% !important;
        max-width: 20%!important;
    }
    .bundled_product.bundled_product_summary.product {
        display: flex!important;
    }
}

h4.bundled_product_title.product_title{
    font-size: 15px!important;
}
.bundled_product_excerpt.product_excerpt {
    font-size: 15px!important;
}


.elementor-element.elementor-element-b03fc7f.elementor-hidden-tablet.elementor-hidden-mobile.e-con-full.e-flex.e-con.e-parent.e-lazyloaded.elementor-sticky.elementor-sticky--effects.elementor-sticky--active.elementor-section--handles-inside {
    z-index: 99!important;
}

.extra-info {
    text-align: center;
    color: grey;
    font-size: 12px;
    margin-top: 5px;
}

@media (max-width: 768px) {
    .delivery-popup {
        width: 90%!important;
    }
}

.elementor-menu-cart__container{
    z-index: 10005!important;
}


.elementor-menu-cart__close-button {
    z-index: 9999999999 !important;
}

.bundled_product_excerpt.product_excerpt{
    display: none!important;
}

div.bundled_product_summary:not(.thumbnail_hidden) .details {
    width: 90%!important;
}

.bundled_product.bundled_product_summary.product {
    display: flex!important;
    flex-direction: row!important;
    flex-wrap: nowrap!important;
    align-items: center!important;
}

.bundled_product_summary .bundled_product_images img {
    border-radius: 10px!important;
    border: solid 1px #e2e2e2!important;
}



div.bundled_product_summary, .woocommerce div.product.bundled_product_summary{
    margin-bottom: unset!important;
}


/* Fix wishlist */
@media (max-width: 768px) {
    svg#yith-wcwl-icon-heart-outline {
        width: 40px !important;
        right: 15px !important;
        top: -4px !important;
        background-color: white !important;
        border-radius: 100px !important;
        padding: 7px !important;
		z-index: 2 !important;
    }
.yith-wcwl-add-to-wishlist {
    z-index: 2 !important;
}
}